/* CUSTOM CSS - this is where you add your own css rules !!

***********************************************************/ 
#sidebar_left {font-size: 20px;}

/* Screenshot-box */
.screenshot-box {background:transparent; border:0px solid #b3b3b3; position:relative; padding:1px 2px 0 3px;
-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; margin-top:2px; }
.screenshot-box .left-side {float:left; width:2px;}
.screenshot-box .left-side h3.title {font-size:19px; color:#cd2122;line-height: 1.4;}
.screenshot-box .left-side ul.features {margin:20px 0; padding:0; list-style:none; }
.screenshot-box .left-side ul.features li {padding-left:35px; background:url(../images/ok2.png) no-repeat left center; margin-top:20px;}
.screenshot-box .left-side ul.features li:first-child {margin-top:0;}
.screenshot-box .left-side ul.features li h4 {font-size:14px; line-height:1.3; margin:5px 0 0;}
.screenshot-box .left-side ul.features li h4 + span {}
.thescreenshot { float:right; margin-left:30px; width:370px; height:200px; padding:2px 2px 0 2px; position:relative; margin-top: -40px;}
.thescreenshot .controls {position:absolute; top:15px; left:17px; width:43px; height:19px;}
.thescreenshot .controls a {display:block; width:21px; height:19px; float:left;}
.screenshot-carousel {margin:0; padding:0; list-style:none;}
.screenshot-carousel li {float:left}

.maps-style .info_pop {position: absolute; z-index: 1; right: 65px; bottom: 50px; }
.info_pop .text {color: #cd2122; font-size: 20px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7); font-weight: 500; line-height: 1.2; margin: 5px 0;}
